Subject: Re: bug#44716: 28.0.50; eshell: after paste from kill menu: all menu items disappeared

From: Jean Louis <[email-masked]>
Date: Tue, 24 Nov 2020 12:14:56 +0300

* Lars Ingebrigtsen <[email-masked]> [2020-11-24 11:04]:
> Jean Louis <[email-masked]> writes:
> 
> > I will try again when I get many various kill menu items.
> 
> Have you gotten any further in reproducing this now?

I cannot reproduce.

It appeared empty in the kill menu, just like know some items appear
empty but are there, maybe Paste from kill menu shall not show
whitespace as that is not useful.

Very hard to reproduce, you can close the bug, I will reopen later.